Developer Resources
Connect Your Applications With SymHost
Build powerful integrations and automate your infrastructure using the SymHost API.
Authentication
Authenticate your API requests by including your API key in the Authorization header of every request. You can manage your API keys in the developer console.
Example Request
curl -X GET "https://api.symhost.net/v1/servers" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json"
JSON Response (200 OK)
{"data": [{"id": "srv_12345","name": "prod-web-01","status": "active"}]}